if [ ! -f /boot/vmlinuz ];then
( cd boot ; rm -rf System.map )
( cd boot ; ln -sf System.map-3.0.10 System.map )
( cd boot ; rm -rf config )
( cd boot ; ln -sf config-3.0.10 config )
( cd boot ; ln -sf vmlinuz-3.0.10 vmlinuz )
fi

